Bug 1825475 - votca-xtp-1.6 is available
Summary: votca-xtp-1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: votca-xtp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-18 10:45 UTC by Upstream Release Monitoring
Modified: 2020-05-04 06:28 UTC (History)
1 user (show)

Fixed In Version: votca-xtp-1.6-1.fc32 votca-xtp-1.6-1.fc31 votca-xtp-1.6-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-27 02:43:50 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-18 10:45:52 UTC
Latest upstream release: 1.6
Current version/release in rawhide: 1.6~rc2-1.fc32
URL: http://www.votca.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12400/

Comment 1 Upstream Release Monitoring 2020-04-18 10:45:56 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2020-04-18 17:42:43 UTC
FEDORA-2020-73bc6aee7b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-73bc6aee7b

Comment 3 Fedora Update System 2020-04-18 18:11:35 UTC
FEDORA-EPEL-2020-a059b2b410 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a059b2b410

Comment 4 Fedora Update System 2020-04-18 20:27:22 UTC
FEDORA-2020-9885431f3d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9885431f3d

Comment 5 Fedora Update System 2020-04-19 04:27:06 UTC
FEDORA-2020-73bc6aee7b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-73bc6aee7b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-73bc6aee7b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-19 21:00:14 UTC
FEDORA-EPEL-2020-a059b2b410 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a059b2b410

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-19 21:49:01 UTC
FEDORA-2020-9885431f3d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9885431f3d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9885431f3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-27 02:43:50 UTC
FEDORA-2020-73bc6aee7b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-27 04:47:36 UTC
FEDORA-2020-9885431f3d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-04 06:28:23 UTC
FEDORA-EPEL-2020-a059b2b410 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.